This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 634114 - [bn_IN][Release-Notes][RHEL6] - Some Typo Errors Found in Bengali Release Notes for RHEL6-RC2
[bn_IN][Release-Notes][RHEL6] - Some Typo Errors Found in Bengali Release Not...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-bn-IN (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Manuel Ospina
ecs-bugs
: Documentation, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-15 05:50 EDT by Satyabrata Maitra
Modified: 2015-11-09 19:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-01 00:31:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot-1-Typo (42.48 KB, image/png)
2010-09-15 05:50 EDT, Satyabrata Maitra
no flags Details
Screenshot-2-Typo (71.65 KB, image/png)
2010-09-15 05:51 EDT, Satyabrata Maitra
no flags Details
Screenshot-3-Typo (30.41 KB, image/png)
2010-09-15 05:52 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2010-09-15 05:50:26 EDT
Created attachment 447429 [details]
Screenshot-1-Typo

Description of problem:
There are 3 typo errors found when walk through the bn_IN Release Notes in RHEL6-RC2. All three Screenshots has been attached here with this bug for reference, pointing out the error with an arrow.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Release_Notes-6-bn-IN-1-21.el6
OS  : RHEL6-RC2.
Kernel and Arch : kernel-2.6.32-71.el6.x86_64 and x86_64.

Installation URL : http://download.eng.pnq.redhat.com/pub/rhel/rel-eng/RHEL6.0-20100909.1/6/Workstation/x86_64/os/

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL6 in bn_IN locale.
2. After installation, open Release Notes in bn_IN locale in firefox from Menu - System --> Documentation
3. Locate the modules where errors found from the screenshots given.
4. Observe the following Typo Errors :
   a. In 1st screenshot (File names given accordingly) there is one Dependent 
      vowel typed alone causing dotted circle.
   b. In 2nd Screenshot, there is one Consonant (PA) typed alone which is a 
      typo error.
   c. In 3rd Screenshot, there is one word spelled wrongly as pointed out in 
      screenshot, the meaning of which in English is - "Reduce".
  
Actual results:
Few Typo errors found.

Expected results:
No errors or typo should be found, as much as possible.

Additional info:
Comment 1 Satyabrata Maitra 2010-09-15 05:51:28 EDT
Created attachment 447431 [details]
Screenshot-2-Typo
Comment 2 Satyabrata Maitra 2010-09-15 05:52:30 EDT
Created attachment 447432 [details]
Screenshot-3-Typo
Comment 4 Ankit Patel 2010-09-15 08:00:19 EDT
Why descriptions are private comments?
Comment 5 Runa Bhattacharjee 2010-09-15 09:49:44 EDT
Can this bug be assigned to me please?
Comment 6 A S Alam 2010-09-15 10:06:25 EDT
(In reply to comment #5)
> Can this bug be assigned to me please?

sure.
Thanks
Comment 7 Runa Bhattacharjee 2010-09-21 00:55:53 EDT
Translations have been corrected and updated in the VCS. I am reassigning this back to Ryan. Thanks for the catch.
Comment 8 Runa Bhattacharjee 2010-11-11 07:30:04 EST
This has been published on the Red Hat documentation site:

http://docs.redhat.com/docs/bn-IN/Red_Hat_Enterprise_Linux/6/html/Release_Notes/index.html

Can this bug be resolved now?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.